• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • IPSF updates to be fully compatible with 1.1.1!
    Check it out.

    "October 10th, 2007:
    Worlds First Unlock for iPhone 1.1.1 / 04.01.13_G Firmware


    Our sincere congratulations, to the iPhone/ iTouch Dev Team for their brilliant work in finding an ingenious way to jailbreak the 1.1.1 system. This exciting news means we are now able to gladly welcome all SIMFREE unlocked phone owners to UPGRADE to 1.1.1 if they so wish

    Further to this, we are very proud to announce, (after some very difficult and lengthy hardware hackery), we were able to retrieve the necessary info to create the world first 1.1.1 unlock solution. We have now tested SimFree v1.6 with phones that have the new Baseband version 04.01.13_G with full success. This now means that SimFree v1.6 release, is now capable of completely restoring/repairing software unlocked "bricked" iPhone. Those of you wishing to repair your phone, please read the following steps. "
    This article was originally published in forum thread: IPSF updates to be fully compatible with 1.1.1! started by Kyle Matthews View original post
    Comments 75 Comments
    1. listenclose's Avatar
      listenclose -
      IphoneSimFree is piggy backing and profiting off of free software created by the Dev Team and iPhone hacker community. Do not support this company! A free unlock and ibrick fix is coming
    1. audiohhh's Avatar
      audiohhh -
      HA!!!!
    1. dalton voss's Avatar
      dalton voss -
      Hmm, interesting. I iUnlocked mine, but I am getting pretty annoyed with being prompted to upgraded to 1.1.1 every time I connect to iTunes. (Yes, I know I can tell it to never remind me again, but I had been holding out hope for a free 1.1.1 upgrade/unlock solution.)

      I'm tempted to just fork over the $60, but their site isn't super-clear about how to get from a 1.0.2 activated/iUnlocked phone to 1.1.1 IPSF-unlocked-and-activated, at least that I can tell.
    1. Eurisko's Avatar
      Eurisko -
      Quote Originally Posted by dalton voss View Post
      Hmm, interesting. I iUnlocked mine, but I am getting pretty annoyed with being prompted to upgraded to 1.1.1 every time I connect to iTunes. (Yes, I know I can tell it to never remind me again, but I had been holding out hope for a free 1.1.1 upgrade/unlock solution.)
      Just click on "Download but don't Install". You'll stop getting the notice every time you start iTunes AND you'll have the 1.1.1 firmware restore ready to go when you need it.
    1. xxjoebreadxx's Avatar
      xxjoebreadxx -
      Freaking Sweet! This is great news!
    1. kaschew89's Avatar
      kaschew89 -
      i bought a stock iphone yesterday and i downgraded it to 1.0.2 but it remand the reversion 04.01.13_G so i try everything to unlock to work with my t-moblie sim. I got it jailbroken,fake activated,and installer.app icon on my phone so i decided to buy a licence from IPSF and they send me a email that they receive my imei. Ok install it on my phone. Ok this is what i get unlock fail. but i notice what seem to be is that i got a wifi connection but when i click on safari i get this message - safari can't open the page because it cant find the server. Do i have a setting setup wrong...Please help

      Thanks
    1. kaschew89's Avatar
      kaschew89 -
      WOW. i got it to work but the people at IPSF send me the old version link. If anyone decide to but a licence from IPSF make sure you have the version v1.6 and a good wifi connect it install pretty fast

      P.S Please do downgrade your firmware from 1.1.1 to 1.0.2
    1. yoblak's Avatar
      yoblak -
      hi everyone! my first post. Ive been reading all your post and thanks for the valuable input. i just bought an out of box 1.1.1 iphone. i really want to buy the simfree app. but on there site it says
      "October 10th, 2007:
      Worlds First Unlock for iPhone 1.1.1 / 04.01.13_G Firmware

      Our sincere congratulations, to the iPhone/ iTouch Dev Team for their brilliant work in finding an ingenious way to jailbreak the 1.1.1 system. This exciting news means we are now able to gladly welcome all SIMFREE unlocked phone owners to UPGRADE to 1.1.1 if they so wish"


      does this mean i can just install the program on my phone? or do i have to prepare it with all the other steps first. i have read all the available post and i cant see anyone with anything clear enough. (everyone is downgrading and up grading etc... but is it necessary for an otb 1.1.1

      thanks in advance! peace!
    1. punisher's Avatar
      punisher -
      I am in China and had an iphone with 1.0.2 and the guy at the shop said it was ok to upgrade to 1.1.1 ..... obviously he was wrong and i ended up with a brick after having if for just one day.

      Anyway when the i IPSF came out, i resgisted my imei and used the instructions on this forum to roll back the software to 1.0.2 [even though the baseband was still 04.01.13_G.

      I used INdependance to jail break, put on the app tapp installer and it worked like a dream and i did it all myself.

      Now i have an activated iphone in China and i am one happy chappy.
    1. barys07's Avatar
      barys07 -
      Well i went hard way to get my phone working again. Some history.Unlocked with iUnlock. Used T-Mobile for a while.Than decided to to upgrade to 1.1.1. Flashed baseband. Activated with ATT upgraded to 1.1.1 and wound up with iBrick. Downgraded to 1.0.2 including baseband. Unlocked with IPSF. Updated to 1.1.1. Activated with ATT. Now I'm trying to put My T-Mobile sim.Screen pops up 'Different sim detected.Please activate with iTunes" But as soon as I connecting to iTunes it says( in iTunes window) 'You must activate iPhone with approuved ATT sim card" that's it. I beleive phone is unlocked but activation needed. So my question
      how to activate in iTunes or using iNdependece 1.2.2 by downgrading again?

      Thanks in advance.
    1. tdefriez's Avatar
      tdefriez -
      Just kill iTunes and active via iNdependance 1.2.2
    1. Evoluti0n's Avatar
      Evoluti0n -
      anyone can provide a method on how to use the ipsf to unlock v1.1.1 iphone? thanks
    1. Estelin's Avatar
      Estelin -
      I´m sorry but it´s really difficult. If you have an 1.1.1 bricked previously unlocked phone you have to downgrade your baseband to 1.0.2 after that you are going to be able to use IPSF. If you have 1.1.1 unlocked phone then jailbreak it with independence 1.2.2 (mac) and then use ipsf. here you have 2 tutorials. It´s not easy. I hope it helps you to decide what to do. I´m waiting for an easier Dev´s team solution.
      http://www.hackint0sh.org/forum/show...highlight=ipsf
      http://iphone.csl.com.mx/iPhoneSimFr...SL.com.mx.html (scroll down)
    1. Evoluti0n's Avatar
      Evoluti0n -
      so if i have a v1.0.2 unlocked, i jus need to prepare for the jailbreak of v1.1.1 n update to v1.1.1 n use the ipsf v1.6 to unlock again n it works?
    1. fermusarra's Avatar
      fermusarra -
      I need an app for Windows, to jailbreak the activation! Do you know if exist such thing?

      Best Regards